### Method

# WebKit WebContext is_automation_allowed

#### Declaration [src]

    gboolean
    webkit_web_context_is_automation_allowed (
      WebKitWebContext* context
    )

#### Description [src]

Get whether automation is allowed in `context`.

See also webkit_web_context_set_automation_allowed().

Available since: | 2.18

#### Return value

Returns: | `gboolean`
| `TRUE` if automation is allowed or `FALSE` otherwise.